Gem salesforce_bulk_query

Indexed versions: 13 (0.0.2 ... 0.2.0) · Show on RubyGems.org

Compatible with...
Rails 4.2 Rails 5.2 Rails 6.0
all all all